/* TYPOGRAPHY */
body{
	font-size:14px;
	color:#000;
}
p{
	margin:0 0 15px;
}
h1,h2,h3,h4,h5,h6{
	font-family:inherit;
	color:inherit;
}
h1{
	margin:0 0 25px;
}
h2,h3{
	margin:0 0 15px;
}
.widget-title{
	font-size:24px;
	margin:0 0 15px;
	line-height:1;
}
pre{
	font-size:14px;
	text-align:left;
}


/* PAGE LAYOUT */
#wpadminbar{
	opacity:0;
}
#wpadminbar:hover{
	opacity:1;
}

	/* Wrap */
.site-container{
	overflow:hidden;
}
.site-inner,
.wrap{
	width:auto;
	max-width:none;
	padding:0;
}


	/* Header */
#header{
	background-color:#fff;
}
.site-header{
	min-height:inherit;
	padding:20px 0;
	background:none;
}
.inline .site-header{
	padding-bottom:0;
}
.site-header .wrap{
	padding:0;
}
.title-area{
	padding:0;
	width:30%;
}
.header-image .site-title>a {
    background: url(../images/ATVM.png) left center no-repeat scroll transparent;
    min-height: 100px;
    background-size: contain;
	position:absolute;
	left:1%;
    /*margin-top: -23px;*/	
    width: 30%;
}
.header-image .inline .site-title>a{
	min-height:150px;
}

	/* Header Widget */
.site-header .widget-area{
	font-size:24px;
	font-weight:400;
	line-height:30px;
	width:70%;
}
.site-header .widget-area ul{
	margin-top:0;
}
.site-header .widget-area a{
	color:inherit;
}
.site-header .widget-area a:hover{
	text-decoration:none;
}
.site-header .widget-area .socials{
	margin-top:8px;
}


	/* Menu */
#nav{
	background:#ddd;
	
}
.nav-primary,
.nav-header{
	background:none;
}
.nav-header{
	margin-top:20px;
}
.nav-primary .menu,
.nav-header .menu{
	color:#666;
	font-weight:500;
	font-size:0;
}
.nav-primary .menu>li,
.nav-header .menu>li{
	font-size:16px;
	position:relative;
}
.nav-primary .menu>li>a,
.nav-header .menu>li>a{
	padding:0 15px;
	display:block;
	line-height:50px;
	color:inherit;
	border-width:1px 0 1px 1px;
	border-style:solid;
	border-color:transparent #fff;
}
.nav-header .menu>li>a{
	border-width:1px;
	border-color:transparent;
	border-radius:4px;
}
.nav-header .menu>li:last-child>a{
	padding-right:0;
}
.nav-header .menu>li.menu-item-has-children:last-child>a{
	padding-right:25px;
}
.nav-header .menu>li.menu-item-has-children>a{
	border-radius:4px 4px 0 0;
	border-width:1px 1px 0;
}
.nav-primary .menu>li:first-child>a{
	border-left:none;
}
.nav-primary .menu>li:hover>a,
.nav-header .menu>li:hover>a{
	border-color:#ddd transparent #ddd #ddd;
	background-color:#fff;
	text-decoration:none;
}
.nav-header .menu>li:hover>a{
	background:none;
	border-color:transparent;
	color:#000;
}
.nav-primary .menu>li.menu-item-has-children:hover>a,
.nav-header .menu>li.menu-item-has-children:hover>a{
	border-color:#ddd #ddd transparent;
	background:#fff;
	z-index:999;
	position:relative;
}
.nav-primary .genesis-nav-menu a:hover,
.nav-primary .genesis-nav-menu .current-menu-item>a,
.nav-primary .genesis-nav-menu .sub-menu .current-menu-item>a:hover,
.nav-header .genesis-nav-menu a:hover,
.nav-header .genesis-nav-menu .current-menu-item>a,
.nav-header .genesis-nav-menu .sub-menu .current-menu-item>a:hover{
	color:inherit;
}
.nav-primary .sub-menu,
.nav-header .sub-menu{
	display:none;
	opacity:1;
	left:0;
	width:auto;
	white-space:nowrap;
	border:none;
}
.nav-header .sub-menu{
	margin-top:-1px!important;
}
.nav-primary li:hover>.sub-menu,
.nav-header li:hover>.sub-menu{
	display:block;
}
.nav-primary .sub-menu>li,
.nav-primary .sub-menu>li:hover,
.nav-header .sub-menu>li,
.nav-header .sub-menu>li:hover{
	display:block;
	border-width:0 1px;
	border-style:solid;
	border-color:#ddd;
	position:relative;
   /* cursor: pointer;*/
}
.nav-header .sub-menu>li,
.nav-header .sub-menu>li:hover{
	border-color:#ddd;
}
.nav-header .sub-menu>li:first-child{
	border-top-width:1px;
}
.nav-primary .sub-menu>li:last-child,
.nav-header .sub-menu>li:last-child{
	border-bottom-width:1px;
}
.nav-primary .sub-menu>li.menu-item-has-children:after,
.nav-header .sub-menu>li.menu-item-has-children:after{
	content:'';
	display:block;
	width:0;
	height:0;
	border:5px solid transparent;
	border-left-color:#ccc;
	position:absolute;
	right:10px;
	top:50%;
	margin-top:-5px;
	pointer-events:none;
}
.nav-header .sub-menu>li:first-child{
	border-top-right-radius:4px;
}
.nav-header .sub-menu>li:first-child>a{
	border-top-right-radius:2px;
}
.nav-primary .sub-menu>li:last-child,
.nav-header .sub-menu>li:last-child{
	border-radius:0 0 4px 4px;
}
.nav-primary .sub-menu>li:last-child>a,
.nav-header .sub-menu>li:last-child>a{
	border-radius:0 0 2px 2px;
}
.nav-header .sub-menu>li.menu-item-has-children:first-child:hover,
.nav-header .sub-menu>li.menu-item-has-children:first-child:hover>a{
	border-top-right-radius:0;
}
.nav-primary .sub-menu>li.menu-item-has-children:last-child:hover,
.nav-primary .sub-menu>li.menu-item-has-children:last-child:hover>a,
.nav-header .sub-menu>li.menu-item-has-children:last-child:hover,
.nav-header .sub-menu>li.menu-item-has-children:last-child:hover>a{
	border-bottom-right-radius:0;
}
.nav-primary .genesis-nav-menu .sub-menu a,
.nav-header .genesis-nav-menu .sub-menu a{
	border:none;
	padding:0 40px 0 20px;
	line-height:50px;
	color:inherit;
	width:auto;
	min-width:200px;
}
.nav-primary .genesis-nav-menu .sub-menu li:hover>a,
.nav-header .genesis-nav-menu .sub-menu li:hover>a{
	text-decoration:none;
	background-color:#f5f5f5;
}
.nav-primary .sub-menu .sub-menu,
.nav-primary .sub-menu li:hover>.sub-menu,
.nav-header .sub-menu .sub-menu,
.nav-header .sub-menu li:hover>.sub-menu{
	margin:0!important;
	left:100%;
	top:-1px;
}
.nav-primary .sub-menu .sub-menu a,
.nav-header .sub-menu .sub-menu a{
	padding:0 20px;
	min-width:inherit;
}
.nav-primary .sub-menu .sub-menu li:first-child>a{
	border-top:1px solid #ddd;
}
.nav-primary .sub-menu .sub-menu li:first-child,
.nav-primary .sub-menu .sub-menu li:first-child>a,
.nav-header .sub-menu .sub-menu li:first-child,
.nav-header .sub-menu .sub-menu li:first-child>a{
	border-radius:0 3px 0 0;
}

	/* Menu Widget */
.menu-right .col-sm-12{
	min-height:0;
}
.menu-right .socials{
	position:absolute;
	right:15px;
	top:10px;
}

	/* Content */
.content{
	width:auto;
}
.site-inner{
	padding:40px 0;
}
.content{
	padding:50px 60px;
	background:#fff;
}
.content,
.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content{
	float:none;
}
.entry,
.content .entry{
	margin:0;
	padding:0;
	background:none;
}

	/* Archive */
.archive>article{
	padding:50px 0;
	border-top:1px solid #eee;
}
.archive>article:first-child{
	padding-top:0;
	border:none;
}
.archive>article:last-child{
	padding-bottom:0;
}
.archive h3{
	margin:0;
}
.archive .meta{
	color:#666;
	margin:0 0 10px;
}
.archive img{
}

	/* Sidebar */
.sidebar{
	font-size:inherit;
	width:auto;
}
.sidebar .widget:last-child{
	margin:0;
}
.sidebar li{
	border-bottom:none;
	padding:0;
	margin:0;
}

	/* Organisms */
section .subheading{
	font-size:18px;
	margin:-15px 0 15px;
}

	/* Footer */
.site-footer{
	font-size:inherit;
	padding:40px 0;
	text-align:left;
	background-color:#000;
	color:#fff;
	line-height:1.2em;
}
.site-footer a{
	color:inherit;
}
.site-footer a:hover{
	color:inherit;
	text-decoration:underline;
}
.site-footer p{
	margin:0 0 10px;
}
.site-footer .widgets{
	margin-bottom:30px;
}
.site-footer .menu:after{
	content:'';
	display:block;
	content:'';
}
.site-footer .menu>li{
	float:left;
}
.site-footer .menu>li>a{
	display:block;
	padding:0 15px;
}
.site-footer .menu>li:first-child>a{
	padding-left:0;
}
.site-footer .menu>li:last-child>a{
	padding-right:0;
}
.site-footer .sub-menu{
	display:none;
}
.site-footer .socials{
	text-align:right;
}
.site-footer .social:hover{
	text-decoration:none;
}
footer .creds{
	text-align:center;
}


/* UI ELEMENTS */
	/* Links and Buttons */
a{
	color:#33B2E9;
}
a:hover{
	color:#33B2E9;
}
a:focus{
	outline:none;
	text-decoration:none;
}
.btn,
button{
	color:#000;
	font-size:inherit;
	font-weight:normal;
	background:#fff;
	border:1px solid #000;
	padding:0.6em 1.3em;
	text-transform:none;
	line-height:1;
	border-radius:0.3em;
	font-size:inherit;
	text-shadow:none;
}
.btn:hover{
	background-color:#000;
	color:#fff;
	border-color:#000;
}

	/* Lists */
ul,
.entry-content ul{
	margin:0;
}
ul>li,
.entry-content ul>li{
	list-style:none;
}
ol,
.entry-content ol,
ul.disc,
.entry-content ul.disc{
	margin:0 0 15px 15px;
}
ul.disc>li,
.entry-content ul.disc>li{
	list-style:disc;
}
ul.disc ul.disc{
	margin-bottom:5px;
}
ul.disc ul.disc>li{
	list-style:circle;
}

	/* Forms */
body .gform_wrapper,
body .gform_wrapper .gform_heading{
	max-width:100%;
}
body .gform_wrapper{
	margin:0;
}
body .gform_wrapper h3.gform_title{
	font-weight:normal;
	font-size:24px;
	margin:0 0 15px;
	line-height:1;
}
body .gform_wrapper span.gform_description{
	display:block;
	font-size:15px;
	line-height:1.2em;
	font-weight:inherit;
	margin:-5px 0 15px;
}
body .gform_wrapper .gform_heading{
	margin-bottom:0;
}
body .gform_wrapper .top_label li.gfield{
	line-height:1!important;
	margin:0 0 15px!important;
	font-size:inherit;
}
body .gform_wrapper .top_label .gfield_label,
label{
	margin:0 0 3px;
	font-size:16px;
	font-weight:normal;
}
body .gform_wrapper .top_label .has-placeholder .gfield_label{
	display:none;
}
body .gform_wrapper .gfield_required{
	color:inherit;
}
body .gform_wrapper input[type="text"],
body .gform_wrapper input[type="url"],
body .gform_wrapper input[type="email"],
body .gform_wrapper input[type="tel"],
body .gform_wrapper input[type="number"],
body .gform_wrapper input[type="password"],
body .gform_wrapper select,
body .gform_wrapper textarea{
	font-size:inherit;
	border:1px solid #ddd;
	color:#000;
	padding:10px;
	border-radius:5px;
	-webkit-transition:all 0.35s;
	transition:all 0.35s;
}
body .gform_wrapper textarea,
body .gform_wrapper .top_label textarea.textarea.small,
body .gform_wrapper .top_label textarea.textarea.medium{
	padding:8px;
	width:97.5%;
	resize:vertical;
	height:auto;
}
body .gform_wrapper .top_label textarea.textarea.small{
	height:100px;
}
body .gform_wrapper input[type="text"]:hover,
body .gform_wrapper input[type="url"]:hover,
body .gform_wrapper input[type="email"]:hover,
body .gform_wrapper input[type="tel"]:hover,
body .gform_wrapper input[type="number"]:hover,
body .gform_wrapper input[type="password"]:hover,
body .gform_wrapper select:hover,
body .gform_wrapper textarea:hover,
body .gform_wrapper input[type="text"]:focus,
body .gform_wrapper input[type="url"]:focus,
body .gform_wrapper input[type="email"]:focus,
body .gform_wrapper input[type="tel"]:focus,
body .gform_wrapper input[type="number"]:focus,
body .gform_wrapper input[type="password"]:focus,
body .gform_wrapper select:focus,
body .gform_wrapper textarea:focus{
	border-color:#bbb;
}
body .gform_wrapper input[type="text"]:focus,
body .gform_wrapper input[type="url"]:focus,
body .gform_wrapper input[type="email"]:focus,
body .gform_wrapper input[type="tel"]:focus,
body .gform_wrapper input[type="number"]:focus,
body .gform_wrapper input[type="password"]:focus,
body .gform_wrapper textarea:focus{
	box-shadow:0 0 5px rgba(0,0,0,0.15) inset;
}
body .gform_wrapper.gf_browser_gecko select,
body .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_left select,
body .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield div.ginput_complex span.ginput_right select,
body .gform_wrapper.gf_browser_gecko ul.gform_fields li.gfield select,
body .gform_wrapper .top_label select.large,
body .gform_wrapper.gf_browser_chrome .ginput_complex select,
body .gform_wrapper.gf_browser_chrome .ginput_complex .ginput_right select,
body .gform_wrapper.gf_browser_chrome .ginput_complex .ginput_left select{
	margin:0;
	padding:0 7px;
	height:39px;
}
.gform_wrapper ul.gfield_checkbox,
.gform_wrapper ul.gfield_radio{
	margin:5px 0 0!important;
}
body .gform_wrapper .gfield_checkbox li label,
body .gform_wrapper .gfield_radio li label{
	line-height:inherit;
	font-size:12px;
	font-weight:normal!important;
}
input[type="checkbox"]:focus,
input[type="radio"]:focus{
	outline:none;
}
.gform_wrapper .ginput_complex .ginput_left,
.gform_wrapper .ginput_complex .ginput_right,
.gform_wrapper .ginput_complex .ginput_full{
	margin:5px 0 0;
}
.gform_wrapper .ginput_complex .ginput_left:first-child,
.gform_wrapper .ginput_complex .ginput_right:first-child,
.gform_wrapper .ginput_complex .ginput_full:first-child{
	margin:0;
}
body .gform_wrapper .ginput_complex label,
body .gform_wrapper .gfield_time_hour label,
body .gform_wrapper .gfield_time_minute label,
body .gform_wrapper .gfield_date_month label,
body .gform_wrapper .gfield_date_day label,
body .gform_wrapper .gfield_date_year label,
body .gform_wrapper .instruction{
	font-size:12px;
	font-weight:normal!important;
}
body .gform_wrapper .gform_footer{
	margin:35px 0 0;
	padding:0;
	font-size:16px;
}

body .gform_wrapper div.validation_error{
	display:none;
}
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required,
body .gform_wrapper li.gfield.gfield_error,
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{
	margin:0 0 15px!important;
	background:none;
	border:none;
	width:100%;
}
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label,
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container{
	margin:0!important;
	width:100%;
	max-width:100%;
}
body .gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description{
	margin:0;
	padding:0 0 0 5px!important;
	max-width:100%;
	color:#ff0033;
}
body .gform_wrapper li.gfield_error input[type="text"],
body .gform_wrapper li.gfield_error input[type="url"],
body .gform_wrapper li.gfield_error input[type="email"],
body .gform_wrapper li.gfield_error input[type="tel"],
body .gform_wrapper li.gfield_error input[type="number"],
body .gform_wrapper li.gfield_error input[type="password"],
body .gform_wrapper li.gfield_error textarea{
	border-color:#ff0033;
}

	/* Images */
.gallery{
	margin:10px -5px;
}
.gallery-item{
	padding:5px;
	margin:0;
}

	/* Icons */
.socials{
	color:#fff;
	line-height:0;
}
.social{
	font-family:'socicon';
	display:inline-block;
	width:32px;
	height:32px;
	text-align:center;
	background-color:#000;
	border-radius:5px;
	line-height:32px;
	color:inherit;
	font-size:24px;
	-webkit-transition:background-color 0.15s;
	transition:background-color 0.15s;
	margin-left:5px;
}
.social:first-child{
	margin-left:0;
}
.social:hover{
	text-decoration:none;
	color:inherit;
}
.social-facebook:before{content:'b';}
.social-facebook:hover{background-color:#3A5795;}
.social-linkedin:before{content:'j';}
.social-linkedin:hover{background-color:#1C87BD;}
.social-instagram:before{content:'x';}
.social-instagram:hover{background-color:#2A5B83;}
.social-twitter:before{content:'a';}
.social-twitter:hover{background-color:#55ACEE;}
.social-googleplus:before{content:'c';}
.social-googleplus:hover{background-color:#D44132;}
.social-youtube:before{content:'r';}
.social-youtube:hover{background-color:#CC181E;}
.social-pinterest:before{content:'d';}
.social-pinterest:hover{background-color:#CB2027;}

/* Hero Carousel */
#hero-carousel{
	position:relative;
	}
#hero-carousel.boxed{
	margin-top:40px;
	}
.carousel-inner>.item{
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	min-height:300px;
	}
.full-width .carousel-inner>.item{
	padding:25% 0 0;
	min-height:300px;
	}
.boxed .carousel-inner>.item{
	padding:39.5% 0 0;
	}
.carousel-caption{
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	padding:60px 80px;
	text-align:left;
	font-size:20px;
	font-weight:400;
	}
.carousel-caption h3{
	font-weight:bold;
	font-size:40px;
	}
.carousel-indicators li{
	margin-left:4px;
	}
.carousel-indicators li:first-child{
	margin-left:1px;
	}
.carousel-indicators li.active{
	margin-left:3px;
	background:#fff;
	}
.carousel-indicators li.active:first-child{
	margin-left:0;
}


/* =======================================================================================================================
Add the following code to library/css/mobile.css below the 1199px breakpoint.
========================================================================================================================== */
/* Hero Carousel */
#hero-carousel.full-width .container{
		width:100%;
	}

/* =======================================================================================================================
Add the following code to library/css/mobile.css below the 768px breakpoint.
========================================================================================================================== */
/* Hero Carousel */
	.full-width .carousel-inner>.item{
		min-height:inherit; padding:39.5% 0 0;
	}

/* =======================================================================================================================
Add the following code to library/css/mobile.css below the 767px breakpoint.
========================================================================================================================== */
/* Hero Carousel */
	#hero-carousel{
		padding:0;
		margin:0;
		}
	#hero-carousel .container{
		padding:0;
		}
	.carousel-inner>.item, .full-width .carousel-inner>.item{
		min-height:200px;
		}
	.carousel-caption{
		padding:25px 30px;
		font-size:14px;
		line-height:1.2em;
		    background: rgba(0,0,0,0.2);
		}
	.carousel-caption h3{
		font-size:22px;
		margin:0 0 5px;
		line-height:1;
		}
	.carousel-caption p{
		margin:0 0 5px;
	}

	.overlay_single{
		background: rgba(0,0,0,0.2);
		position: relative;
		width: 100%;
		height: 100%;
		left: 0;
		top: 0;
	}
	#single-hero{
		position: relative;
	}

	.footer_bottom{
		background: #000;
		color: #252525;
		text-align: center;
		padding: 20px;
	}
	.footer_bottom a{
		color: #252525;
	}
	.footer_bottom a:hover{
		text-decoration: underline;
	}
	
/*Nes Page*/
.news-container 
{
	padding-right: 50px;
}

.news-posts {
    margin-bottom: 50px;
}

/*Locations Page*/
.imag {
    max-height: 450px;
    min-height: 350px;
    height: 350px;
    background-size: cover;
}
.loc_title a 
{
    color: #333 !important;
    text-align: center;
}

.loc_title a h1 {
    font-family: 'Lato-Bold', sans-serif;
    font-size: 26px;
    font-style: italic;
}
.loc_img_holder{    position: relative;}
.loc_img_holder .loc_img a:before 
{
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-bottom: 167px solid #038e9d;
    border-left: 250px solid transparent;
    bottom: 0;
    right: 0;
    -moz-opacity: .7;
    -khtml-opacity: .7;
    -webkit-opacity: .7;
    opacity: .7;
    -ms-filter: alpha(opacity=70);
    filter: alpha(opacity=70);
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
}

.loc_img_holder .loc_img:hover a:before 
{
    border-bottom-width: 240px;
    border-left-width: 360px;
}
.locations-container {
    padding: 0;
}

/*single location page*/
.gal-img {
    padding: 10px;
}
.location-container,.whatson-container
{
	padding-bottom:20px;
}

/*What's On Page Start*/
.whatson_imag 
{
    min-height: 350px;
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
}
.whatson-posts {
    padding-top: 50px;
    padding-bottom: 50px;
    border-top: solid 1px #D0D0D0;
}
.row.whatson-posts:first-child {
    border-top: 0 !important;
}
.whatson-single img {
    float: left;
    padding: 0 20px 0 0;
}
.whatson_img_holder {
    padding: 0;
    height: 350px;
}
.gallery-container .preview-img a:before 
{    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-bottom: 100px solid #038e9d;
    border-left: 200px solid transparent;
    bottom: 0;
    right: 0;
    -moz-opacity: .5;
    -khtml-opacity: .5;
    -webkit-opacity: .5;
    opacity: .5;
    -ms-filter: alpha(opacity=50);
    filter: alpha(opacity=50);
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
}
.gallery-container .preview-img:hover a:before 
{
    border-bottom-width: 150px;
    border-left-width: 300px;
}
.gallery-container .plus_icon {
    position: absolute;
    right: 20px;
    bottom: 20px;
    text-align: right;
    font-weight: 700;
    font-size: 24px;
    color: #fff;
    line-height: 27px;
}

.whatson_img_holder .whatson_img a:before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-bottom: 167px solid #038e9d;
    border-left: 250px solid transparent;
    bottom: 0;
    right: 0;
    -moz-opacity: .7;
    -khtml-opacity: .7;
    -webkit-opacity: .7;
    opacity: .7;
    -ms-filter: alpha(opacity=70);
    filter: alpha(opacity=70);
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
}
.whatson_img_holder .whatson_img:hover a:before
{
    border-bottom-width: 240px;
    border-left-width: 360px;
}
.whatson-container-img {
    padding: 0;
	
}
.whatson-container {
    padding-left: 50px;
}
.whatson-container-img .whatson_img_holder .plus_icon {
    position: absolute;
    right: 20px;
    bottom: 20px;
    text-align: right;
    font-weight: 700;
    font-size: 24px;
    color: #fff;
    line-height: 27px;
}
.whatson_title h1 {
    color: #00B6DE;
	margin: 0 !important;
}
span.wo-italic{
    font-style: italic;}
.whatson-posts .description {
    padding-bottom: 20px;
}
/*What's On Page End*/

/*Safari-Opera Spec CSS*/
@media screen and (-webkit-min-device-pixel-ratio:0) 
{
	*
	{
		/*-webkit-text-stroke: 0.6px;*/
	}
}

/*Accomodations Singles*/
.accom-ul li, .act-ul li {
    list-style-type: disc !important;
    margin-left: 40px;
}

/*Gallery*/
.gall-img {
/*    min-height: 330px;
    max-height: 330px;*/
}
.nav01 {
    display: none;
}

/*ccomodation archive*/
.panel-360-notice > h5, .panel-book-notice > h5 { 
    float: left;
    width: 50%;
}
.panel-360-notice a > h5, .panel-book-notice a > h5 {
    float: right;
}
span.label.label-default:hover {
    background: #038e9d;
}

/*Activities*/
.activitiesHolder p, .activitiesHolder ul, .dis-feat, .fac-feat, .features p  {
    /* font-weight: lighter; */
    font-family: "Lato-light";
    color: #8c8b8b;
}
.act-booking span {
    float: right;
}
.act-booking {
    margin-top: 20px;
}
.activitiesHolder .row {
    margin: 30px 0;
}
.activitiesHolder .act-booking .accomodation_notice {
    margin-bottom: 0;
}
.act-booking h5 {
    margin-bottom: 0 !important;
}
.dis-feat li, .fac-feat li
{
    list-style-type: disc !important;
    margin-left: 50px;
}
.gal-img-ft a > div {
    background-size: cover !important;
    background-repeat: no-repeat !important;
    height: 200px;
    width: auto;
}
.col-sm-4.gal-img-ft 
{
		margin-bottom: 10px;
    padding: 0;
}
.fea-fac-imgholder {
    margin: 0 5px;
}

/*Gallery Page*/
.gall-img-page {
    height: 200px;
    width: auto;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

section#qtranslate-2, section#nav_menu-5{
    width: 110%;
}
.widget_prisna-google-website-translator{
	height:30px;
}
#google_translate_element{
	position: absolute;
    top: 0;
    right: 0;
    margin-right: -55px;
}
.goog-te-gadget-simple{
	background-color:#028e9d !important; 
    font-size: 10pt !important;
	border:none !important;
	padding:5px !important;
}
.goog-te-menu-value span{
	font-size: 12px !important;
	color:#FFF !important;
	text-transform:uppercase;
	padding-left:4px;
}
.goog-te-menu-value span:first-child{
	padding-right:10px;
	padding-left:0px;
}
.goog-te-gadget-simple img{
	display:none;	
}

.loc_img_holder .loc_img .plus_icon{
    position: absolute;
    right: 20px;
    bottom: 20px;
    text-align: right;
    font-weight: 700;
    font-size: 24px;
    color: #fff;
    line-height: 27px;
}
.h2-accom {
	color:#00b6de;
}
.accom-ul , .act-ul{
    list-style: none;
    padding:0;
    margin:0;
}

.accom-ul li, .act-ul li { 
    padding-left: 1em; 
    text-indent: -.7em;
}

.accom-ul li:before , .act-ul li:before{
    content: "•   ";
    color: #00b6de; 
	margin-right: 15px; 
}
.accom-ul li, .act-ul li {
    list-style-type: none !important;
    margin-left: 20px;
}


/*News Page Start*/
.news-posts .news-imgholder 
{
    padding: 0 !important;
}
.news-posts .news-imgholder a:before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-bottom: 150px solid #038e9d;
    border-left: 200px solid transparent;
    bottom: 0;
    right: 0;
    -moz-opacity: .7;
    -khtml-opacity: .7;
    -webkit-opacity: .7;
    opacity: .7;
    -ms-filter: alpha(opacity=70);
    filter: alpha(opacity=70);
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
}
.news-posts .news-imgholder:hover a:before 
{
    border-bottom-width: 250px;
    border-left-width: 300px;
}
.news-posts .news-imgholder .plus_icon {
    position: absolute;
    right: 20px;
    bottom: 20px;
    text-align: right;
    font-weight: 700;
    font-size: 24px;
    color: #fff;
    line-height: 27px;
}

/*News Page End*/
.h2-accom, .entry-content h2, .entry-content h3, .entry-content h4 {
    color: #00b6de;
}
/*Booking Accomodation Start*/
.whatson-container .bookButton .btn {
    background: #038e9d;
    color: #fff;
    border-radius: 0;
    border: none;
    padding: 10px 40px;
    margin-top: 15px;
}
.whatson-container .bookButton .btn:hover {
    background: #056771;
}

/*Booking Accomodation End*/

/*Features page start*/
.gallery-ft .gal-img-ft a:before 
{    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-bottom: 100px solid #038e9d;
    border-left: 200px solid transparent;
    bottom: 0;
    right: 5px;
    -moz-opacity: .5;
    -khtml-opacity: .5;
    -webkit-opacity: .5;
    opacity: .5;
    -ms-filter: alpha(opacity=50);
    filter: alpha(opacity=50);
    -webkit-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -ms-transition: all .3s;
    transition: all .3s;
}
.gallery-ft .gal-img-ft:hover a:before 
{
    border-bottom-width: 150px;
    border-left-width: 300px;
}
.gal-img-ft .plus_icon {
    position: absolute;
    right: 20px;
    bottom: 20px;
    text-align: right;
    font-weight: 700;
    font-size: 24px;
    color: #fff;
    line-height: 27px;
}
/*Features page end*/

img.home_page_quicklinks.wp-post-image {
    height: 214px !important;
}

.ciaa-accred {
    padding: 10px 0;
}

/*Terms and Condition, Cancelation Start*/
.terms_cond_ul
{
	list-style-type:circle !important;
    margin-bottom: 2em !important;
}
.terms_cond_ul li {
    list-style-type: disc !important;
    margin-left: 2em !important;
} 
/*Terms and Condition, Cancelation End*/
p.thirdBannerLabel {
    font-family: 'Lato-Regular';
    font-size: 30px;
    color: #a8bcd5;
    line-height: normal;
}
.thirdBannerPosition {
    position: absolute;
}
